
@media (min-width: 1201px)
{
	#u70531
	{
		background-color: transparent;
	}

	#u70531:hover
	{
		opacity: 0.8;
		-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=80)";
		filter: alpha(opacity=80);
	}

	#u70533,#u70535,#u70537,#u70539
	{
		background-color: transparent;
	}

}

@media (min-width: 849px) and (max-width: 1200px)
{
	#u70531
	{
		background-color: transparent;
	}

	#u70531:hover
	{
		opacity: 0.8;
		-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=80)";
		filter: alpha(opacity=80);
	}

	#u70533,#u70535,#u70537,#u70539
	{
		background-color: transparent;
	}

}

@media (min-width: 661px) and (max-width: 848px)
{
	#u70531
	{
		background-color: transparent;
	}

	#u70531:hover
	{
		opacity: 0.8;
		-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=80)";
		filter: alpha(opacity=80);
	}

	#u70533,#u70535,#u70537,#u70539
	{
		background-color: transparent;
	}

}

@media (max-width: 660px)
{
	#u70531
	{
		background-color: transparent;
	}

	#u70531:hover
	{
		opacity: 0.8;
		-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=80)";
		filter: alpha(opacity=80);
	}

	#u70533,#u70535,#u70537,#u70539
	{
		background-color: transparent;
	}

}





